Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Guard-Mailfilter
Bundle-SymbolicName: com.openexchange.guard.backend.mailfilter
Bundle-Version: 8
Bundle-Activator: com.openexchange.guard.backend.mailfilter.Activator
Bundle-Vendor: OX Software GmbH
Bundle-RequiredExecutionEnvironment: JavaSE-17
Automatic-Module-Name: com.openexchange.guard.backend.mailfilter
Bundle-ActivationPolicy: lazy
Import-Package: ch.qos.logback.classic,
 com.openexchange.capabilities,
 com.openexchange.config.lean,
 com.openexchange.exception,
 com.openexchange.jsieve.commands,
 com.openexchange.jsieve.commands.test,
 com.openexchange.mail.filter.json.v2.json.fields,
 com.openexchange.mail.filter.json.v2.json.mapper.parser,
 com.openexchange.mail.filter.json.v2.json.mapper.parser.action.external,
 com.openexchange.mail.filter.json.v2.json.mapper.parser.test,
 com.openexchange.mail.filter.json.v2.json.mapper.parser.test.external,
 com.openexchange.mail.filter.json.v2.mapper,
 com.openexchange.osgi,
 com.openexchange.server,
 com.openexchange.session,
 com.openexchange.tools.session,
 org.apache.jsieve,
 org.apache.log4j,
 org.json,
 org.osgi.framework,
 org.slf4j

